Python2-pyxdg update von 0.27-1 zu 0.27-2 läuft nicht

Die Manjaro MATE Edition ist hier das Thema.
Antworten

Themen Author
Dampfauf
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 22
Registriert: Montag 11. Oktober 2021, 18:40
CPU: Intel Core i7-8700K CPU 3.70GHz 800 MHz
GPU: NVIDIA GeForce GTX 1060 6GB MSI Z370 GAMING PRO CARBON AC
Kernel: Linux Manjaro 5.4.150-1
Desktop-Variante: Eizo EV2450 (HDMI-1)
GPU Treiber: Linux-x86_64 470.63.01

Python2-pyxdg update von 0.27-1 zu 0.27-2 läuft nicht

#1

Beitrag von Dampfauf »

Hallo,
Python2-pyxdg update von 0.27-1 zu 0.27-2 läuft nicht!

Ich bekomme die folgende Meldung angezeigt
"Der PGP-Schlüssel 58B277C0D208F7AC460C07C84548B3A8C0D70C12 wird benötigt, um python2-nose Quellcode-Dateien zu verifizieren.
Vertraue John Szakmeister <john@szakmeister.net> und importiere den PGP Schlüssel ?"

Dergleichen Anfrage hatte ich noch nie bekommen.

Wozu brauche ich diese Python2-pyxdg überhaupt?
Was läuft hier falsch?

Kann ich diesem John Szakmeister vertrauen und den PGP-Schlüssel importieren?

Kann mir jemand sagen wie ich darauf reagieren soll?

Bitte so antworten, das es auch ein Laie versteht!
Danke

Mit freundlichem Gruß
Wolfgang
Benutzeravatar

Manfrago
Forum Held
Forum Held
Beiträge: 1364
Registriert: Dienstag 8. Dezember 2020, 17:23
Wohnort: Lubeca
CPU: i5 und i7 Gen 3 bis 7
GPU: Intel / Nvidia
Kernel: 5.4 / 5.10
Desktop-Variante: XFCE/Cinnamon
GPU Treiber: Nvidia-390xx / Optimus qt
Hat sich bedankt: 37 Mal
Danksagung erhalten: 241 Mal

Re: Python2-pyxdg update von 0.27-1 zu 0.27-2 läuft nicht

#2

Beitrag von Manfrago »

Naja, python2-nose steht im AUR als (deprecated) -also veraltet und eine Python2-pyxdg 0.27-2 scheint es gar nicht mehr zu geben. Da Manjaro bereits vor einiger Zeit auf Python3 umgestellt hat, sollten wir mal schauen, wofür du Python2 überhaupt noch benötigst. Zeige bitte die Ausgabe von

Code: Alles auswählen

pacman -Qoq /usr/lib/python2
Ungesicherte Daten sind unwichtige Daten. Niemals einer Befehlszeile vertrauen, ohne zu wissen, was diese bewirkt. Und auch noch das XY-Problem: https://de.wikipedia.org/wiki/XY-Problem

Themen Author
Dampfauf
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 22
Registriert: Montag 11. Oktober 2021, 18:40
CPU: Intel Core i7-8700K CPU 3.70GHz 800 MHz
GPU: NVIDIA GeForce GTX 1060 6GB MSI Z370 GAMING PRO CARBON AC
Kernel: Linux Manjaro 5.4.150-1
Desktop-Variante: Eizo EV2450 (HDMI-1)
GPU Treiber: Linux-x86_64 470.63.01

Re: Python2-pyxdg update von 0.27-1 zu 0.27-2 läuft nicht

#3

Beitrag von Dampfauf »

Hallo,
ja da kommt auch nichts bzw. keine weitere Info:

[xy@xy-pc ~]$ pacman -Qoq /usr/lib/python2
Fehler: Kein Paket besitzt /usr/lib/python2

Gruß
Danke
Wolfgang
Benutzeravatar

Tuemmler
Forum Gott
Forum Gott
Beiträge: 250
Registriert: Sonntag 9. Januar 2022, 21:18
Wohnort: Ostholstein
CPU: Intel(R) Core(TM)2 CPU 6400 @ 2.13GHz
GPU: NVIDIA Corporation G73 [GeForce 7600 GS]
Kernel: den Updates angepasst
Desktop-Variante: xfce
GPU Treiber: Kernel driver in use: nouveau
Hat sich bedankt: 13 Mal
Danksagung erhalten: 34 Mal

Re: Python2-pyxdg update von 0.27-1 zu 0.27-2 läuft nicht

#4

Beitrag von Tuemmler »

Moin Moin,
Man möge das bitte einmal lesen ==> https://wiki.archlinux.de/title/Python

Gruß
Nichts ist so schlimm, als das es nicht noch einen Vorteil hätte.
Benutzeravatar

Manfrago
Forum Held
Forum Held
Beiträge: 1364
Registriert: Dienstag 8. Dezember 2020, 17:23
Wohnort: Lubeca
CPU: i5 und i7 Gen 3 bis 7
GPU: Intel / Nvidia
Kernel: 5.4 / 5.10
Desktop-Variante: XFCE/Cinnamon
GPU Treiber: Nvidia-390xx / Optimus qt
Hat sich bedankt: 37 Mal
Danksagung erhalten: 241 Mal

Re: Python2-pyxdg update von 0.27-1 zu 0.27-2 läuft nicht

#5

Beitrag von Manfrago »

Dampfauf hat geschrieben: Sonntag 19. Juni 2022, 19:35 ja da kommt auch nichts bzw. keine weitere Info
Demnach kannst du getrost alle python2 Dateien radikal löschen mit

Code: Alles auswählen

sudo pacman -Rcns python2
und das Problem sollte weg sein.
Ungesicherte Daten sind unwichtige Daten. Niemals einer Befehlszeile vertrauen, ohne zu wissen, was diese bewirkt. Und auch noch das XY-Problem: https://de.wikipedia.org/wiki/XY-Problem
Benutzeravatar

LaGGGer
Forum Held
Forum Held
Beiträge: 652
Registriert: Freitag 26. Juni 2020, 18:53
CPU: AMD Ryzen 7 1700X
GPU: NVIDIA GP106 [GeForce GTX 1060 6GB]
Kernel: 5.15
Desktop-Variante: XFCE, z.Z. Cinnamon
GPU Treiber: Nvidia 510.54
Hat sich bedankt: 52 Mal
Danksagung erhalten: 94 Mal

Re: Python2-pyxdg update von 0.27-1 zu 0.27-2 läuft nicht

#6

Beitrag von LaGGGer »

Dampfauf hat geschrieben: Sonntag 19. Juni 2022, 19:35 Hallo,
ja da kommt auch nichts bzw. keine weitere Info:

[xy@xy-pc ~]$ pacman -Qoq /usr/lib/python2
Fehler: Kein Paket besitzt /usr/lib/python2

Gruß
Danke
Wolfgang
Nur ein kleiner Hinweis, setze doch in Zukunft deine Terminal Befehle und ihre Ausgabe in einen Codeblock.
So sollte das dann aussehen:

Code: Alles auswählen

[xy@xy-pc ~]$ pacman -Qoq /usr/lib/python2
Fehler: Kein Paket besitzt /usr/lib/python2
Bei langen Texten wird das sonst unschön.

Wenn du nicht weist wie das geht, hier wird das beschrieben:
viewtopic.php?t=3194&hilit=weil+ich+dac ... ist#p19534
°°
MfG LaGGGer
Antworten

Zurück zu „Manjaro MATE Edition“